locale_classes.h File Reference

Go to the source code of this file.

## Classes

class | std::collate< _CharT >
class | std::collate_byname< _CharT >
class | std::locale::facet
class | std::locale::id
class | std::locale

## Namespaces

| std

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <locale>.

Definition in file locale_classes.h.